Source: php-league-mime-type-detection
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Robin Gustafsson <robin@rgson.se>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 node-mime-db,
 phpab,
 phpunit <!nocheck>,
Standards-Version: 4.7.1
Homepage: https://flysystem.thephpleague.com/
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-mime-type-detection
Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-mime-type-detection.git
Rules-Requires-Root: no

Package: php-league-mime-type-detection
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
 node-mime-db,
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Multi-Arch: foreign
Description: generic mime-type detection interface for PHP
 League Mime Type Detection supplies a generic mime-type detection interface
 with a finfo based implementation.
 .
 As a fallback for finfo based lookup, an extension map is used to determine
 the mime-type. There is an advised implementation shipped, which is generated
 from information collected by the npm package mime-db.
